<!Doctype html>
<html>
<head></head>
<body style="background-color:powderblue;">
<h1 align="center">RegiStration Successfull</h1>
<h3 align="center"><a href="login" >click here to Login :<input type="button" onclick="login" value="login"></a></h3>
</body>
</html>
